<?xml version="1.0" encoding="UTF-8" ?>
<plugin
	guid = "{58673EBB-15C2-419e-B17F-4F246353C46A}"
	configVersion = "1.0"
	pluginVersion = "1.0.0.0"
	containerType="{14550EA4-0433-4d47-A48E-C21FDE8F1F5E}"
	>
	<component
     minContainerVersion="4.*" 
     maxContainerVersion="4.*"
     targetContainerVersion="4.*"
     type="{C286A3E2-B82B-47f7-B255-445A18F05702}"
     modulePath="..\..\LunaShellExtension.dll"
     name="IE收藏夹"
     icon="iefavorite.ico"
     clsid="{1B798622-4491-4363-9BC8-43F1C4BE06EA}" />

</plugin>
